<?xml version="1.0" encoding="UTF-8"?>
<config date="1719481814813" transient="false">
	<site updateable="true" url="platform:/base/" enabled="true" policy="USER-EXCLUDE">
		<feature id="org.eclipse.tracecompass.lttng2.control" version="10.0.1.202406270833" url="features/org.eclipse.tracecompass.lttng2.control_10.0.1.202406270833/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.feature" version="3.14.1900.v20230715-1945" url="features/org.eclipse.ecf.filetransfer.feature_3.14.1900.v20230715-1945/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.httpclient5.feature" version="1.1.702.v20231114-1017" url="features/org.eclipse.ecf.filetransfer.httpclient5.feature_1.1.702.v20231114-1017/">
		</feature>
		<feature id="org.eclipse.ecf.core.feature" version="1.6.2.v20231021-2127" url="features/org.eclipse.ecf.core.feature_1.6.2.v20231021-2127/">
		</feature>
		<feature id="org.eclipse.help" version="2.3.1800.v20240601-0610" url="features/org.eclipse.help_2.3.1800.v20240601-0610/" plugin-identifier="org.eclipse.help.base">
		</feature>
		<feature id="org.eclipse.tracecompass.rcp.branding.feature" version="10.0.1.202406270833" url="features/org.eclipse.tracecompass.rcp.branding.feature_10.0.1.202406270833/">
		</feature>
		<feature id="org.eclipse.tracecompass.btf" version="10.0.1.202406270833" url="features/org.eclipse.tracecompass.btf_10.0.1.202406270833/">
		</feature>
		<feature id="org.eclipse.equinox.p2.rcp.feature" version="1.4.2400.v20240515-1919" url="features/org.eclipse.equinox.p2.rcp.feature_1.4.2400.v20240515-1919/">
		</feature>
		<feature id="org.eclipse.tracecompass.ctf" version="10.0.1.202406270833" url="features/org.eclipse.tracecompass.ctf_10.0.1.202406270833/">
		</feature>
		<feature id="org.eclipse.tracecompass.tmf.cli" version="10.0.1.202406270833" url="features/org.eclipse.tracecompass.tmf.cli_10.0.1.202406270833/">
		</feature>
		<feature id="org.eclipse.tracecompass.rcp" version="10.0.1.202406270833" url="features/org.eclipse.tracecompass.rcp_10.0.1.202406270833/" plugin-identifier="org.eclipse.tracecompass.rcp.branding">
		</feature>
		<feature id="org.eclipse.tracecompass.rcp.incubator" version="10.0.1.202406270833" url="features/org.eclipse.tracecompass.rcp.incubator_10.0.1.202406270833/">
		</feature>
		<feature id="org.eclipse.tracecompass.tmf.ctf" version="10.0.1.202406270833" url="features/org.eclipse.tracecompass.tmf.ctf_10.0.1.202406270833/">
		</feature>
		<feature id="org.eclipse.ecf.core.ssl.feature" version="1.1.501.v20230507-1921" url="features/org.eclipse.ecf.core.ssl.feature_1.1.501.v20230507-1921/">
		</feature>
		<feature id="org.eclipse.emf.common" version="2.31.0.v20240314-0928" url="features/org.eclipse.emf.common_2.31.0.v20240314-0928/">
		</feature>
		<feature id="org.eclipse.platform" version="4.32.0.v20240601-0610" url="features/org.eclipse.platform_4.32.0.v20240601-0610/">
		</feature>
		<feature id="org.eclipse.rcp" version="4.32.0.v20240601-0610" url="features/org.eclipse.rcp_4.32.0.v20240601-0610/">
		</feature>
		<feature id="org.eclipse.tracecompass.lttng2.kernel" version="10.0.1.202406270833" url="features/org.eclipse.tracecompass.lttng2.kernel_10.0.1.202406270833/">
		</feature>
		<feature id="org.eclipse.equinox.p2.core.feature" version="1.7.200.v20240515-1919" url="features/org.eclipse.equinox.p2.core.feature_1.7.200.v20240515-1919/">
		</feature>
		<feature id="org.eclipse.tracecompass.jsontrace" version="10.0.1.202406270833" url="features/org.eclipse.tracecompass.jsontrace_10.0.1.202406270833/">
		</feature>
		<feature id="org.eclipse.e4.rcp" version="4.32.0.v20240528-0813" url="features/org.eclipse.e4.rcp_4.32.0.v20240528-0813/">
		</feature>
		<feature id="org.eclipse.tracecompass.tmf" version="10.0.1.202406270833" url="features/org.eclipse.tracecompass.tmf_10.0.1.202406270833/">
		</feature>
		<feature id="org.eclipse.tracecompass.tmf.pcap" version="10.0.1.202406270833" url="features/org.eclipse.tracecompass.tmf.pcap_10.0.1.202406270833/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.httpclientjava.feature" version="2.0.200.v20231114-1017" url="features/org.eclipse.ecf.filetransfer.httpclientjava.feature_2.0.200.v20231114-1017/">
		</feature>
		<feature id="org.eclipse.tracecompass.lttng2.ust" version="10.0.1.202406270833" url="features/org.eclipse.tracecompass.lttng2.ust_10.0.1.202406270833/">
		</feature>
		<feature id="org.eclipse.equinox.executable" version="3.8.2500.v20240513-1750" url="features/org.eclipse.equinox.executable_3.8.2500.v20240513-1750/">
		</feature>
		<feature id="org.eclipse.emf.ecore" version="2.37.0.v20240203-0859" url="features/org.eclipse.emf.ecore_2.37.0.v20240203-0859/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.ssl.feature" version="1.1.402.v20231021-2127" url="features/org.eclipse.ecf.filetransfer.ssl.feature_1.1.402.v20231021-2127/">
		</feature>
		<feature id="org.eclipse.equinox.p2.extras.feature" version="1.4.2400.v20240519-2013" url="features/org.eclipse.equinox.p2.extras.feature_1.4.2400.v20240519-2013/">
		</feature>
		<feature id="org.eclipse.equinox.p2.user.ui" version="2.4.2400.v20240519-2013" url="features/org.eclipse.equinox.p2.user.ui_2.4.2400.v20240519-2013/">
		</feature>
	</site>
</config>
